export function generateSenderKey(): NonSharedBuffer;
export function generateSenderKeyId(): number;
export function generateSenderSigningKey(key: any): {
    public: Buffer<any>;
    private: Buffer<any>;
};
